KBRUCH(1)

NAME
kbruch - Aprender calculando con fracciones

SYNOPSIS

kbruch [Opciones genéricas de KDE] [Opciones genéficas de Qt]

DESCRIPCIóN

KBruch es un pequeño programa para practicar el cálculo con fracciones. Se proporcionan diferentes ejercicios para este propósito. El programa comprueba la entrada del usuario y le proporciona el resultado.

CONSULTAR TAMBIéN

Existe información más detallada disponible en help:/kbruch (puede introducir la URL en Konqueror o ejecutar khelpcenter help:/kbruch).

Existe información más completa disponible en el sitio web de kde-edu: http://edu.kde.org/kbruch/.

AUTORES

KBruch fue escrito por Sebastian Stein <seb.kde@hpfsc.de>.

AUTHOR
Lauri Watts.